TRAFFIC_LOGSTATS(8)

NAME
traffic_logstats - Traffic Server analyzer

DESCRIPTION

    -f FILE, --log_file FILE

    -o LIST, --origin_list LIST

    -O FILE, --origin_file FILE

    -M COUNT, --max_origins COUNT

    -u COUNT, --urls COUNT

    -U COUNT, --show_urls COUNT

    --A, --as_object

    -i, --incremental

    -S FILE, --statetag FILE

    -t, --tail

    -s, --summary

    -j, --json

    -c, --cgi

    -m, --min_hits

    -a, --max_age

    -l COUNT, --line_len COUNT

    -T TAGS, --debug_tags TAGS

    -h, --help
        Print usage information and exit.

    -V, --version
        Print version information and exit.

COPYRIGHT
2014, dev@trafficserver.apache.org